# PHTML::Quote Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Quote:

List of all members.

## Public Member Functions

| Quote ()
virtual | ~Quote ()

## Constructor & Destructor Documentation

PHTML::Quote::Quote | ( |  | ) | `[inline]`

virtual PHTML::Quote::~Quote | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h